package net.sf.fmj.ejmf.toolkit.gui.controls.skins.two;

import javax.swing.ImageIcon;

import net.sf.fmj.ejmf.toolkit.gui.controls.BasicIconButton;

/**
 * 
 * @author Ken Larson
 *
 */
public class FastForwardButton_1 extends BasicIconButton
{
	public FastForwardButton_1() 
    {
		super(
			new ImageIcon(StartButton.class.getResource("resources/control_fastforward_blue.png")),
			new ImageIcon(StartButton.class.getResource("resources/control_fastforward.png")));
	}
}
